Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 19:18:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation marwa mandeel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marwa mandeel Bot:  Hi Marwa Mandeel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7485978400 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339923030            11:11 PM, 09th Aug                   Sohaib                   Hi Marwa  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:12 PM, 09th Aug                     marwa mandeel                    Hello sohaib           11:12 PM, 09th Aug                     marwa mandeel                    I have ordered online n my order number is           11:12 PM, 09th Aug                     marwa mandeel                    7485978400           11:12 PM, 09th Aug                     marwa mandeel                    The payment is deducted from my account however I received a msg saying it can’t be processed           11:13 PM, 09th Aug                     marwa mandeel                    I have to try again or cash on delivery           11:13 PM, 09th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:13 PM, 09th Aug                     marwa mandeel                    Sure           11:14 PM, 09th Aug                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7485978400) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7485978440).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           11:15 PM, 09th Aug                     marwa mandeel                    Alright           11:17 PM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           11:17 PM, 09th Aug                     marwa mandeel                    That’s all           11:17 PM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 PM, 09th Aug                     marwa mandeel                    Thank u           11:17 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2962296